@font-face {
   font-family: "Cadiz SemiBold";
   src: url("fonts/Cadiz SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Regular";
   src: url("fonts/Poppins Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Cadiz";
   src: url("fonts/Cadiz.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Cadiz Medium";
   src: url("fonts/Cadiz Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Cadiz Bold";
   src: url("fonts/Cadiz Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Cadiz ExtraLight";
   src: url("fonts/Cadiz ExtraLight.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto";
   src: url("fonts/Roboto Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Cadiz Light";
   src: url("fonts/Cadiz Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}